/* _content/FM17ApiClient/Pages/Configuration.cshtml.rz.scp.css */
.btn[b-ulzq9mpvhp] {
	color: white;
	background-color: purple;
}

.modal-credential[b-ulzq9mpvhp] {
	color: #636363;
	width: 400px;
}

.modal-credential .modal-content[b-ulzq9mpvhp] {
	padding: 30px;
	border-radius: 5px;
	border-color: #d3aa00;
}

.modal-credential .modal-header[b-ulzq9mpvhp] {
	border-bottom: none;
}

.modal-credential .btn[b-ulzq9mpvhp],
.modal-credential .btn:active[b-ulzq9mpvhp] {
	border: none;
	background: #d3aa00;
	line-height: normal;
}

.modal-credential .btn:hover[b-ulzq9mpvhp],
.modal-credential .btn:focus[b-ulzq9mpvhp] {
	background: #00bf78;
}

.modal-credential .form-group[b-ulzq9mpvhp],
.modal-credential .input-group[b-ulzq9mpvhp] {
	position: relative;
}

.modal-credential .form-control[b-ulzq9mpvhp] {
	padding-left: 40px;
}

.modal-credential .form-control:focus[b-ulzq9mpvhp] {
	border-color: #d3aa00;
}

.modal-credential .form-control[b-ulzq9mpvhp],
.modal-credential .btn[b-ulzq9mpvhp] {
	min-height: 40px;
}
/* _content/FM17ApiClient/Pages/DataApi/Contacts/ContactList.cshtml.rz.scp.css */
/* .search {
    position: relative;
}

.search input {
    height: 40px;
    text-indent: 25px;
    border: 2px solid #D6D4D4;
}

.search input:focus {
    box-shadow: none;
    border: 2px solid #D3AA00;
}

.search button {
    position: absolute;
    top: 2px;
    right: 2px;
    height: 36px;
    width: 100px;
    color: #D3AA00;
} */
/* _content/FM17ApiClient/Pages/Error.cshtml.rz.scp.css */
#notfound[b-cnu3x1mgaj] {
    position: relative;
    height: 100vh
}

#notfound .notfound[b-cnu3x1mgaj] {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.notfound[b-cnu3x1mgaj] {
    max-width: 600px;
    width: 100%;
    padding-left: 160px;
    line-height: 1.1
}

.notfound .notfound-404[b-cnu3x1mgaj] {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(../images/emoji.png);
    background-size: cover
}

.notfound .notfound-404[b-cnu3x1mgaj]:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(2.4);
    -ms-transform: scale(2.4);
    transform: scale(2.4);
    border-radius: 50%;
    background-color: #c3c6c9;
    z-index: -1
}

.notfound h1[b-cnu3x1mgaj] {
    font-family: nunito,sans-serif;
    font-size: 65px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
    color: #f6d011;
    text-transform: uppercase
}

.notfound h2[b-cnu3x1mgaj] {
    font-family: nunito,sans-serif;
    font-size: 21px;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
    color: #db0c0c
}

.notfound p[b-cnu3x1mgaj] {
    font-family: nunito,sans-serif;
    color: #ac931696;
    font-weight: 400
}

.notfound a[b-cnu3x1mgaj] {
    font-family: nunito,sans-serif;
    display: inline-block;
    font-weight: 700;
    border-radius: 40px;
    text-decoration: none;
    color: #D3AA00
}

@media only screen and (max-width: 767px) {
    .notfound .notfound-404[b-cnu3x1mgaj] {
        width:110px;
        height: 110px
    }

    .notfound[b-cnu3x1mgaj] {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 110px
    }
}
/* _content/FM17ApiClient/Pages/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-usbqu2w16p] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-usbqu2w16p] {
  color: #D3AA00;
}

.btn-primary[b-usbqu2w16p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-usbqu2w16p],
.nav-pills .show>.nav-link[b-usbqu2w16p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-usbqu2w16p] {
  border-top: 1px solid #e5e5e5;
}

.border-bottom[b-usbqu2w16p] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-usbqu2w16p] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-usbqu2w16p] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-usbqu2w16p] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 30px;
}

.table .th[b-usbqu2w16p] {
  position: relative;
}

.table .th .input[b-usbqu2w16p] {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  border: none;
  padding: 10px;
  box-sizing: border-box;
}
